#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-K3mJBJx4l8SHcXfVEAPslb
key:                  vector-instances-3.4-K3mJBJx4l8SHcXfVEAPslb
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  26c2725f4f6642bdf9f1251ab4e5c12d
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-K3mJBJx4l8SHcXfVEAPslb
depends:
    base-4.15.1.0 comonad-5.0.8-Iw3JPjGiSsJKsuEFaLKabc
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    keys-3.12.3-7vsxIqtb7rsHLcoy3OUuST
    pointed-5.0.3-2zWayJjBNLD81bNgB75t6G
    semigroupoids-5.3.7-1DauBc5sC899IUoeAe6zMf
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

